@font-face {
font-family: ALSRubl;
src: url(../fonts/rouble.ttf);
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-BoldItalic.eot');
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
        url('../fonts/Inter/Inter-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-BoldItalic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-BoldItalic.woff') format('woff'),
        url('../fonts/Inter/Inter-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-MediumItalic.eot');
    src: local('Inter Medium Italic'), local('Inter-MediumItalic'),
        url('../fonts/Inter/Inter-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-MediumItalic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-MediumItalic.woff') format('woff'),
        url('../fonts/Inter/Inter-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ThinItalicBETA.eot');
    src: local('Inter Thin Italic BETA'), local('Inter-ThinItalicBETA'),
        url('../fonts/Inter/Inter-ThinItalicBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ThinItalicBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ThinItalicBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-ThinItalicBETA.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.eot');
    src: local('Inter Regular'), local('Inter-Regular'),
        url('../fonts/Inter/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Black.eot');
    src: local('Inter Black'), local('Inter-Black'),
        url('../fonts/Inter/Inter-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Black.woff') format('woff'),
        url('../fonts/Inter/Inter-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-BlackItalic.eot');
    src: local('Inter Black Italic'), local('Inter-BlackItalic'),
        url('../fonts/Inter/Inter-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-BlackItalic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-BlackItalic.woff') format('woff'),
        url('../fonts/Inter/Inter-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-LightBETA.eot');
    src: local('Inter Light BETA'), local('Inter-LightBETA'),
        url('../fonts/Inter/Inter-LightBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-LightBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-LightBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-LightBETA.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-SemiBold.eot');
    src: local('Inter Semi Bold'), local('Inter-SemiBold'),
        url('../fonts/Inter/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-SemiBold.woff') format('woff'),
        url('../fonts/Inter/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraBoldItalic.eot');
    src: local('Inter Extra Bold Italic'), local('Inter-ExtraBoldItalic'),
        url('../fonts/Inter/Inter-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Bold.eot');
    src: local('Inter Bold'), local('Inter-Bold'),
        url('../fonts/Inter/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter/Inter-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraLightItalicBETA.eot');
    src: local('Inter Extra Light Italic BETA'), local('Inter-ExtraLightItalicBETA'),
        url('../fonts/Inter/Inter-ExtraLightItalicBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraLightItalicBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraLightItalicBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraLightItalicBETA.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraLightBETA.eot');
    src: local('Inter Extra Light BETA'), local('Inter-ExtraLightBETA'),
        url('../fonts/Inter/Inter-ExtraLightBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraLightBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraLightBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraLightBETA.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraBold.eot');
    src: local('Inter Extra Bold'), local('Inter-ExtraBold'),
        url('../fonts/Inter/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraBold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraBold.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ThinBETA.eot');
    src: local('Inter Thin BETA'), local('Inter-ThinBETA'),
        url('../fonts/Inter/Inter-ThinBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ThinBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ThinBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-ThinBETA.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-LightItalicBETA.eot');
    src: local('Inter Light Italic BETA'), local('Inter-LightItalicBETA'),
        url('../fonts/Inter/Inter-LightItalicBETA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-LightItalicBETA.woff2') format('woff2'),
        url('../fonts/Inter/Inter-LightItalicBETA.woff') format('woff'),
        url('../fonts/Inter/Inter-LightItalicBETA.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Italic.eot');
    src: local('Inter Italic'), local('Inter-Italic'),
        url('../fonts/Inter/Inter-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Italic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Italic.woff') format('woff'),
        url('../fonts/Inter/Inter-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-SemiBoldItalic.eot');
    src: local('Inter Semi Bold Italic'), local('Inter-SemiBoldItalic'),
        url('../fonts/Inter/Inter-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Inter/Inter-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Inter/Inter-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Medium.eot');
    src: local('Inter Medium'), local('Inter-Medium'),
        url('../fonts/Inter/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Black.eot');
	src: local('Raleway Black'), local('Raleway-Black'),
		url('../fonts/Raleway/Raleway-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Black.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-ExtraLight.eot');
	src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
		url('../fonts/Raleway/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-ExtraLight.woff') format('woff'),
		url('../fonts/Raleway/Raleway-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Medium.eot');
	src: local('Raleway Medium'), local('Raleway-Medium'),
		url('../fonts/Raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Medium.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-LightItalic.eot');
	src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
		url('../fonts/Raleway/Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-LightItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Regular.eot');
	src: local('Raleway'), local('Raleway-Regular'),
		url('../fonts/Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Light.eot');
	src: local('Raleway Light'), local('Raleway-Light'),
		url('../fonts/Raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Light.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Thin.eot');
	src: local('Raleway Thin'), local('Raleway-Thin'),
		url('../fonts/Raleway/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Thin.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-ExtraBoldItalic.eot');
	src: local('Raleway ExtraBold Italic'), local('Raleway-ExtraBoldItalic'),
		url('../fonts/Raleway/Raleway-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-ExtraBoldItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-ExtraLightItalic.eot');
	src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'),
		url('../fonts/Raleway/Raleway-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-ExtraLightItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-MediumItalic.eot');
	src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'),
		url('../fonts/Raleway/Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-MediumItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-BoldItalic.eot');
	src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
		url('../fonts/Raleway/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-BoldItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-ThinItalic.eot');
	src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'),
		url('../fonts/Raleway/Raleway-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-ThinItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-SemiBoldItalic.eot');
	src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'),
		url('../fonts/Raleway/Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-SemiBoldItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-SemiBold.eot');
	src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
		url('../fonts/Raleway/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-SemiBold.woff') format('woff'),
		url('../fonts/Raleway/Raleway-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Italic.eot');
	src: local('Raleway Italic'), local('Raleway-Italic'),
		url('../fonts/Raleway/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Italic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Bold.eot');
	src: local('Raleway Bold'), local('Raleway-Bold'),
		url('../fonts/Raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-ExtraBold.eot');
	src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
		url('../fonts/Raleway/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-ExtraBold.woff') format('woff'),
		url('../fonts/Raleway/Raleway-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-BlackItalic.eot');
	src: local('Raleway Black Italic'), local('Raleway-BlackItalic'),
		url('../fonts/Raleway/Raleway-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway/Raleway-BlackItalic.woff') format('woff'),
		url('../fonts/Raleway/Raleway-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

html {
    min-height: 100%;
    overflow-x: hidden;
}
body { font-family: 'Inter', Arial, sans-serif; 
    font-size: 16px;
line-height: 164.5%;
color: #000000;
    font-weight: normal; 
    font-style: normal;
    overflow-x: hidden;
    background-color: #FFF;
    background-image: url(../.././../img/bg.png);
    background-repeat: repeat-y;
    background-position: right 0;
     }

a {
    color: #235C7B; text-decoration: underline;
    transition: all 0.1s ease-in-out;
}
a:hover, a:focus { color: #E30016; }
a.decoration { text-decoration: underline; }
img { border: none; vertical-align: middle; max-width: 100%; }    

p { margin: 0 0 25px; }
.nowrap { white-space: nowrap; } 

input,select,textarea { color: #000; font: 500 16px 'Inter', Arial, Helvetica, sans-serif;
    font-weight: normal; font-style: normal; }
    
input[type="text"]:focus, 
input[type="number"]:focus { outline: none; }
textarea { resize:none; outline: none; } 

.tel { text-decoration: none !important; white-space: nowrap; color: #000000; }
.email { text-decoration: none; color: #000000; }
.email:hover { text-decoration: underline; }

.flex_valign {
display: -webkit-flex;
-webkit-align-items: center;
display: flex;
align-items: center;
}
.flex_valign_all {
display: -webkit-flex;
-webkit-align-items: center;
display: flex;
align-items: center;
}
.flex_align {
display: -webkit-flex;
-webkit-justify-content: center;
display: flex;
justify-content: center;
}
.flex_align_between {
display: -webkit-flex;
-webkit-justify-content: space-between;
display: flex;
justify-content: space-between;
}
.flex {
display: -webkit-flex;
display: flex;
}

div.cache, div.cache div { position: absolute; left: 0; top: 0; background-position: -1000px -1000px; background-repeat: no-repeat; }

.zavod {
    padding: 10px;
    background: #2C2C34;
    position: relative;
    text-align: center;
}
.zavod a{
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.zavod a span{
    margin-right: 3px;
}

.container-fluid {
max-width: 1170px;
box-sizing: border-box;
text-align: left;
position: relative;
}

.form input[type="text"], .form input[type="number"], 
.form input[type="email"], .form textarea, .form select {
    height: 61px;
border: 1px solid #3E5D95;
box-sizing: border-box;
box-shadow: 0px 0px 6px rgba(35, 92, 123, 0.688);
border-radius: 10px;
font-size: 19px;
font-weight: 300 !important;
color: #000;
width: 100%;
box-sizing: border-box;
background: transparent;
text-align: center;    
padding: 0 20px;
background: #FFF;
text-align: center;
}
.form textarea {
    height: 145px;
    padding-top: 10px;
}
.form input::-moz-placeholder { color: #000; }
.form input::-webkit-input-placeholder { color: #000; } 
.form textarea::-moz-placeholder { color: #000; }
.form textarea::-webkit-input-placeholder { color: #000; } 
.form button, a.button {
display: inline-block;
background: #3F97FF;
border: 2px solid #FFFFFF;
box-sizing: border-box;
box-shadow: 0px 19px 51px rgba(5, 4, 96, 0.39);
border-radius: 10px;
font-family: Inter;
font-style: normal;
font-weight: 800;
font-size: 16px;
text-align: center;
letter-spacing: 0.16em;
text-transform: uppercase;
color: #FFFFFF;
padding: 0 15px;
height: 84px;
line-height: 84px;
text-decoration: none;
transition: all 0.2s ease-in-out;
}
.form button:hover, a.button:hover {
    background: #FFAF76;
    text-decoration: none;  
    transform: scale(1.05);
    color: #000;  
}
.form button {
    height: 60px;
    line-height: 66px;
}
.field {
    margin-bottom: 15px;
}

header {    
    background-color: #000;
    background-image: url(../../../images/header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #FFF;
    box-sizing: border-box;
    margin-bottom: 100px;
} 
header h1 {
font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 47px;
line-height: 1;
letter-spacing: 0.05em;
margin: 0 0 30px;
}
header .container-fluid {
    height: 100vh;
    padding-top: 15%;
    box-sizing: border-box;
    min-height: 600px;
}

.plashka {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    padding: 30px 0;
    color: #FFFFFF;
    font-family: Inter;
    background: rgba(255,255,255,0);
    transition: all 0.2s ease-in-out;
}
.plashka .center {
text-align: center;
}
.plashka ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.plashka ul li {
    display: inline-block;
    padding: 2px 15px;
    white-space: nowrap;
}
.plashka ul li:first-child {
    padding-left: 0;
}
.plashka ul li:last-child {
    padding-right: 0;
}
.plashka ul a {
font-family: Inter;
font-weight: bold;
font-size: 16px;
color: #FFFFFF;
text-decoration: none;
transition: all 0.3s ease-in-out;
}
.plashka ul a:hover, .plashka ul li.on a {
text-decoration: none;
color: #FFAF76 !important;
}
.plashka b {
    color: #FFAF76;
}
.plashka .right {
    text-align: right;
    line-height: 1.3;
}
.plashka .phone {
    font-weight: 300;
font-size: 26px;
}
.plashka .phone p {
    margin: 0;
}
.plashka .phone a {
    color: #FFF;
}
.callback {
    font-weight: 800;
font-size: 16px;
color: #FFAF76;
display: inline-block;
text-decoration: none;
border-bottom: 1px dashed #FFAF76;
}
.callback:hover, .callback:focus {
    text-decoration: none;
    color: #FFAF76;
}
.plashka_on {
    background: rgba(255,255,255,0.95); 
    padding: 5px 0;
    color: #000;
    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.34);
}
.plashka_on .phone_title {
    display: none;
}
.plashka_on .bg {
    width: 70%;
}
.plashka_on ul a, .plashka_on .phone a {
color: #000;
}

.mouse {
width: 27px;
height: 46px;
border: 1px solid #FFFFFF;
box-sizing: border-box;
border-radius: 20px;
position: relative;
top: 50px;
/*bottom: 20%;
left: 15px;*/
z-index: 8;
} 
.mouse div {
    content: '';
    width: 3px;
height: 10px;
border: 1px solid #3F97FF;
box-sizing: border-box;
border-radius: 20px;
position: absolute;
left: 50%;
margin-left: -2px;
top: 11px;
display: block;
animation: mouse1 1s infinite ease;
}
.mouse img {
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 57px;
    animation: mouse2 1s infinite ease;
}

@keyframes mouse1 {
    0%  { top: 11px; }
    50%  { top: 15px; }
    100% { top: 11px; }
}
@keyframes mouse2 {
    0%  { top: 57px; }
    50%  { top: 70px; }
    100% { top: 57px; }
}

.auto_nal {
    position: relative;
    z-index: 9;
}
.auto_nal h2 {
font-family: Raleway;
font-weight: bold;
font-size: 40px;
line-height: 1;
margin-bottom: 40px;
}
.auto_nal h2 span {
    color: #0084D5;
}
.auto_nal a.one {
    display: block;
    text-decoration: none;
    color: #000;
    background: #EFF8FE;
border: 1px solid #E3E3E3;
box-sizing: border-box;
margin-bottom: 30px;
transition: all 0.2s ease-in-out;
}
.auto_nal a.one:hover {
    transform: scale(1.05);
    background: #FFFFFF;
border: 1px solid #E3E3E3;
box-shadow: 0px 13px 18px rgba(0, 0, 0, 0.25);
}
.auto_nal .img {
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.auto_nal .bg {
    padding: 15px;
    box-sizing: border-box;
}
.auto_nal .name {
    font-family: Inter;
font-weight: 500;
font-size: 22px;
margin-bottom: 15px;
}

.auto_nal a.one .row {
margin-bottom: 10px;
white-space: nowrap;
}
.auto_nal a.one .row>div:first-child {
font-family: Inter;
font-size: 16px;
color: #B6B6B6;
}
.auto_nal a.one .row>div:last-child {
font-family: Inter;
font-weight: bold;
font-size: 16px;
color: #3C3C3C;
}
.auto_nal .more {
    height: 50px;
    background: rgba(0,132,213,0);
    font-family: Inter;
font-size: 14px;
text-align: center;
letter-spacing: 0.16em;
text-transform: uppercase;
color: #FFFFFF;
line-height: 50px;
transition: all 0.2s ease-in-out;
}
.auto_nal a.one:hover .more {
background: rgba(0,132,213,1);
}

.blue_car {
    background-image: url(../../../img/bg_blue_auto.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 1093px;
    position: relative;
    font-size: 18px;
line-height: 145.5%;
color: #FFFFFF;
}
.blue_car .bg {
width: 66%;
height: 643px;
left: 0;
top: 132px;
background: #0084D5;
position: absolute;
}
.blue_car img {
    position: absolute;
    top: 297px;
    left: 38%;
}
.blue_car .title {
font-family: Raleway;
font-weight: bold;
font-size: 30px;
line-height: 119.5%;
margin-bottom: 40px;
}
.blue_car .row {
    padding-top: 190px;
}

.preim {
    margin-top: -160px;
    position: relative;
font-family: Inter;
font-weight: 300;
font-size: 16px;
line-height: 131%;
margin-bottom: 150px;
}
.preim .title {
    font-family: Raleway;
font-weight: bold;
font-size: 38px;
line-height: 133%;
margin-bottom: 50px;
}
.preim .title div {
text-transform: uppercase;
color: #0084D5;
}
.preim .img {
height: 165px;
}
.tech {
    height: 189px;
    position: relative;
    margin-bottom: 175px;
font-family: Inter;
font-weight: 500;
font-size: 25px;
line-height: 159%;
color: #FFFFFF;
}
.tech .bg {
height: 189px;
width: 95%;
background-image: url(../../../img/bg_teh.png);
background-repeat: no-repeat;
background-size: cover;
background-position: left;
position: absolute;
right: 0;
top: 0;
}
.tech img {
position: absolute;
left: 0;
top: -170px;
}
.tech .row {
    padding-top: 50px;
}

.spektr .title {
font-family: Raleway;
font-weight: bold;
font-size: 32px;
line-height: 128%;
margin-bottom: 25px;
}
.spektr .title span {
color: #0084D5;
}

.form_blue {
margin-bottom: 220px;
}
.form_blue .container-fluid {
    background: #0084D5;
}
.form_blue .bg {
    position: absolute;
    width: 1000px;
    height: 100%;
    left: -1000px;
    top: 0;
    background: #0084D5;
}
.form_blue img {
    position: absolute;
    top: -595px;
    left: -170px;
}
.form_blue .row {
    padding-top: 90px;
    padding-bottom: 120px;
}
.form_blue .title {
    font-family: Raleway;
font-weight: bold;
font-size: 25px;
line-height: 113%;
color: #FFFFFF;
margin-bottom: 40px;
}
form button {
    display: block;
    width: 100%;
}
.under_form {
    margin-bottom: 160px;
    font-size: 18px;
}
.under_form .title {
    font-family: Raleway;
font-weight: bold;
font-size: 40px;
line-height: 133%;
margin-bottom: 60px;
}
.under_form .title span {
    color: #0084D5;
}

.map {
position: relative;
}
.map .title {
font-family: Raleway;
font-weight: bold;
font-size: 25px;
line-height: 113%;
margin-bottom: 20px;
}

footer {
background: #0084D5;
font-family: Inter;
color: #FFFFFF;
margin-top: -190px;
padding: 250px 0 55px;
}
footer a {
    color: #FFF !important;
}

footer nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer nav li {
    margin-bottom: 10px;
    font-weight: 500;
}
footer nav li a {
    text-decoration: none;    
}
footer nav li a:hover {
    text-decoration: none;
color: #FFAF76 !important;
}
footer p {
    margin-bottom: 10px;
}
footer .title {
font-family: Raleway;
font-weight: bold;
font-size: 18px;
line-height: 113%;
margin-bottom: 10px; 
}

.callback2 {
    font-family: Inter;
font-weight: 800;
font-size: 16px;
line-height: 133%;
color: #0084D5;
text-decoration: none;
display: inline-block;
position: relative;
border-bottom: 1px dashed #0084D5;
margin-right: 35px;
}
.callback2:hover {
    text-decoration: none;
    border-color: #E30016;
}
.callback2::after {
    content: '';
    width: 24px;
height: 24px;
background-color: #0084D5;
display: block;
background-image: url(../../../img/ico_more.svg);
background-repeat: no-repeat;
background-position: center;
position: absolute;
top: 0;
right: -35px;
transition: all 0.2s ease-in-out;
}
.callback2:hover::after {
background-color: #E30016;
}

.nav_m {
    display: none;
}

.header_vikup {
    background-image: url(../../../img/header_vikup.jpg);
}
.header_vikup .bot {
    margin-top: 7%;
}
.header_vikup .bot .bg {
background: rgba(255, 255, 255, 0.11);
border: 1px solid #FFFFFF;
box-sizing: border-box;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
backdrop-filter: blur(15px);
border-radius: 10px;
padding: 15px;
box-sizing: border-box;
font-weight: bold;
font-size: 16px;
line-height: 120%;
color: #FFFFFF;
height: 108px;
}

.vikup1 .img {
height: 593px;
position: relative;
}
.vikup1 .img div {
    position: absolute;
    left: 0;
    top: 0;
    width: 915px;
    height: 593px;
    background-image: url(../../../img/vikup.png);
}

.vikup2_title {
background: #FFF;
position: relative;
box-sizing: border-box;
padding-top: 100px;
padding-bottom: 40px;
}
.vikup2_title .title {
font-family: Raleway;
font-weight: bold;
font-size: 40px;
line-height: 125%;
}
.vikup2_title .title div {
color: #0084D5;
}

.vikup2 {
background: #EEEFF0;
margin-bottom: 60px;
}
.vikup2 .white {
background: #FFF;
height: 186px;
}
.vikup2 .img {
height: 340px;
position: relative;
}
.vikup2 .img div {
    position: absolute;
    left: 0;
    top: -109px;
    width: 1237px;
    height: 541px;
    background-image: url(../../../img/vikup_steps.png);
}
.vikup2 .steps {
    padding-top: 40px;
}
.vikup2 .steps .row {
    margin-bottom: 40px;
font-family: Inter;
font-weight: 300;
font-size: 16px;
line-height: 133%;
color: #232323;
}
.vikup2 .count {
width: 42px;
height: 42px;
line-height: 46px;
background: linear-gradient(180deg, #43AEEF 0%, #0084D5 100%);
font-family: Inter;
font-weight: bold;
font-size: 33px;
color: #FFFFFF;
text-align: center;
border-radius: 21px;
}
.vikup2 .name {
font-weight: bold;
font-size: 18px;
margin-bottom: 5px;
}

.vikup3 {
    margin-bottom: 100px;
    color: #2B2B33;
}
.vikup3 .title {
font-family: Raleway;
font-weight: bold;
font-size: 40px;
line-height: 125%;
margin-bottom: 80px;
}
.vikup3 .title span {
color: #0084D5;
}
.vikup3 p {
margin-bottom: 60px;
}
.vikup3 p.name {
font-weight: bold;
font-size: 18px;
line-height: 133%;
color: #000000;
margin-bottom: 5px;
}
.to_car {
display: block;
font-family: Raleway;
font-weight: bold;
font-size: 18px;
line-height: 133%;
letter-spacing: 0.09em;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
height: 79px;
line-height: 79px;
background: #0084D5;
border-radius: 10px;
text-align: center;
}
.to_car:hover, .to_car:focus {
    text-decoration: none;
    color: #FFF;
    transform: scale(1.05);
}

.vikup3_img {
position: relative;
height: 79px;
}
.vikup3_img div {
    position: absolute;
    width: 363px;
height: 194px;
background-image: url(../../../img/vikup3.png);
top: -60px;
left: -60px;
}

.form_blue_vikup {
background-image: url(../../../img/vikup_form.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
margin-bottom: 130px;
padding: 70px 0 100px;
}
.form_blue_vikup .title {
font-family: Raleway;
font-weight: bold;
font-size: 39px;
line-height: 131.5%;
color: #FFFFFF;
margin-bottom: 45px;
}

.last_auto {
margin-bottom: 150px;
}
.last_auto .title {
font-weight: bold;
font-size: 48px;
line-height: 117%;
margin-bottom: 50px;
}
.last_auto .title span {
color: #0084D5;
}
.last_auto .img {
display: block;
height: 250px;
text-decoration: none;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

.price_form {
margin-bottom: 130px;
}
.price_form .title {
font-weight: bold;
font-size: 48px;
line-height: 133%;
margin-bottom: 25px;
}
.price_form .title span {
color: #0084D5;
}
.price_form .white {
padding: 30px 20px;
background: #FFF;
}
.price_form .gray {
padding: 30px 20px;
background: #DCE9F5;
}
.price_form .name {
font-family: Inter;
font-weight: bold;
font-size: 14px;
line-height: 133%;
color: #393B4A;
margin-bottom: 5px;
}
.price_form .form input, .price_form .form textarea, .price_form .form select {
    height: 55px;
border: 1px solid #666;
box-shadow: none;
font-size: 16px;
padding: 0 15px;
text-align: left;
}

.price_form .form input[type='checkbox'] {
width: 16px;
height: 16px;
background: #FFFFFF;
border: 1px solid #CFCFCF;
box-sizing: border-box;
border-radius: 4px;
}
.price_form p label {
font-family: Inter;
font-weight: normal;
position: relative;
left: 5px; 
top: -3px;
}
.price_form p {
    margin-bottom: 5px;
}
.bg_upload {
    min-height: 102px;
}

.ico_file {
    font-family: Inter;
font-weight: bold;
font-size: 22px;
color: #393B4A;
display: inline-block;
position: relative;
}
.ico_file::after {
    content: '';
width: 22px;
height: 22px;
background-image: url(../../../img/ico_file.svg);
position: absolute;
top: 0;
right: -30px;
}

.title_itog {
font-family: Inter;
font-weight: bold;
font-size: 21px;
line-height: 132%;
color: #393B4A;
}
.form button.button_itog, a.button_itog {
font-family: Inter;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 56px;
letter-spacing: 0.025em;
text-transform: uppercase;
color: #FFFFFF;
background: #0084D5;
border: 1px solid #FFFFFF;
box-sizing: border-box;
border-radius: 10px;
height: 56px;
}
.form button.button_clear, a.button_clear {
font-family: Inter;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 56px;
letter-spacing: 0.025em;
text-transform: uppercase;
color: #000;
background: #CCC;
border: 1px solid #FFFFFF;
box-sizing: border-box;
border-radius: 10px;
height: 56px;
}

.header_remont {
    background-image: url(../../../img/bg_service.jpg);
    margin-bottom: 150px;
}
.header_remont .container-fluid {
    height: 100vh;
    padding-top: 12%;
    min-height: 700px;
}
.header_remont h1 {
margin: 0 0 10px;
}
.header_remont .bot {
font-family: Raleway;
font-weight: 500;
font-size: 22px;
line-height: 124%;
}
.header_remont .button {
height: 84px;
line-height: 84px;
border: 1px solid #FFFFFF;
box-sizing: border-box;
box-shadow: 0px 19px 51px rgba(5, 4, 96, 0.39);
border-radius: 10px;
background: transparent;
font-family: Inter;
font-style: normal;
font-weight: 800;
font-size: 16px;
letter-spacing: 0.16em;
text-transform: uppercase;
color: #FFFFFF;
}
.header_remont .img {
width: 1226px;
height: 509px;
position: absolute;
left: -15px;
bottom: -47px;
background-image: url(../../../img/service.png);
}

.services {
margin-bottom: 50px;
}
.services .title {
font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 125%;
margin-bottom: 15px;
}
.services .title span {
color: #0084D5;
}
.services .blue a {
display: block;
height: 389px;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-repeat: no-repeat;
color: #FFF;
text-decoration: none;
transition: all 0.2s ease-in-out;
margin-bottom: 30px;
}
.services .blue a:before {
content: '';
background: linear-gradient(0deg, rgba(0, 132, 213, 0.7), rgba(0, 132, 213, 0.7));
width: 100%;
height: 100%;
left: 0;
top: 0;
position: absolute;
}
.services .blue .text {
font-family: Inter;
font-weight: bold;
font-size: 22px;
line-height: 133%;
text-align: center;
color: #FFFFFF;
position: absolute;
top: 50%;
left: 0;
width: 100%;
margin-top: -15px;
box-sizing: border-box;
padding: 0 15px;
}
.services .blue .text div {
    display: none;
    transition: all 0.2s ease-in-out;
}
.services .blue .btn {
width: 172px;
height: 38px;
background: rgba(255, 255, 255, 0.28);
border: 1px solid #FFAF76;
box-sizing: border-box;
box-shadow: 0px 19px 51px rgba(5, 4, 96, 0.39);
border-radius: 10px;
font-weight: 800;
font-size: 16px;
text-align: center;
letter-spacing: 0.095em;
text-transform: uppercase;
color: #FFFFFF;
position: absolute;
left: 50%;
margin-left: -86px;
bottom: 66px;
display: none;
transition: all 0.2s ease-in-out;
}
.services .blue a:hover {
transform: scale(1.05);
}
.services .blue a:hover .text div, 
.services .blue a:hover .btn {
    display: block;
}

.dviglo {
    position: absolute;
    right: -90px;
    bottom: -500px;
}

.form_blue_remont {
margin-bottom: 150px;
position: relative;
font-family: Inter;
text-align: center;
color: #FFFFFF;
}
.form_blue_remont .container-fluid {
background: #0084D5;
box-sizing: border-box;
padding-top: 70px;
padding-bottom: 70px;
text-align: center;
}
.koleso {
position: absolute;
left: -84px;
top: -15px;
}
.form_blue_remont .title {
font-family: Raleway;
font-weight: bold;
font-size: 25px;
line-height: 113%;
margin-bottom: 20px;
}
.otz {
margin-bottom: 100px;
}
.otz .title {
font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 125%;
margin-bottom: 50px;
}
.otz .title span {
color: #0084D5;
}
.otz .item {
background: #FFF;
padding: 30px 0;
}
.otz .img {
width: 146px;
height: 146px;
margin: 0 auto 13px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
border-radius: 50%;
}
.otz .name {
    font-weight: bold;
font-size: 18px;
}
.otz .text {
font-family: Inter;
font-size: 16px;
line-height: 162%;
}
.otz .post {
font-size: 14px;
line-height: 1.3;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0084D5;
}

.plashka_sec {
    background: radial-gradient(52.84% 193.7% at 57.82% 102.89%, #4F4F61 0%, #29292D 88.09%), #0084D5;
}
.plashka_sec a {
color: #FFF !important;
}
.plashka_sec .callback {
color: #FFAF76 !important;
}
.plashka_sec_empty {
    height: 151px;
    transition: all 0.2s ease-in-out;
    margin-bottom: 30px;
}
.plashka_sec_empty.on {
    height: 74px;
}
.tray {
margin-bottom: 30px;
font-family: Inter;
font-weight: 500;
font-size: 14px;
line-height: 133%;
color: #232323;
}
.tray a {
font-weight: 300;
color: #232323;
text-decoration: none;
}

.auto_nal h2 .callback2 {
float: right;
position: relative;
top: 15px;
}

.auto_one {
margin-bottom: 100px;
}
.auto_one h1 {
font-family: Inter;
font-weight: bold;
font-size: 40px;
line-height: 133%;
margin-bottom: 40px;
}
.auto_one.sold h1 {

}
.auto_one .img {
height: 350px;
margin-bottom: 20px;
background-repeat: no-repeat;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
display: block;
transition: all 0.2s ease-in-out;
position: relative;
}
.auto_one .img_small {
margin-bottom: 50px;
}
.auto_one .img_small a {
height: 120px;
width: 24.5%;
margin-bottom: 1px;
margin-right: 2px;
background-repeat: no-repeat;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
display: block;
float: left;
transition: all 0.2s ease-in-out;
position: relative;
}
.auto_one .img:hover, .auto_one .img_small a:hover {
transform: scale(1.05);
}
.auto_one .price {
font-family: Inter;
font-weight: bold;
font-size: 40px;
line-height: 133%;
color: #0084D5;
margin-bottom: 15px;
}
.table {
width: 100%;
margin-bottom: 50px;
}
.table td {
font-size: 20px;
color: #000000;
padding: 5px 15px;
border: none !important;
}
.table tr:nth-child(odd) {
background: #FFF;
}
.table tr:nth-child(even) {
background: #F0F7FE;
}

.form_one {
background: #FFF;
padding: 50px;
text-align: center;
}
.form_one .title {
font-weight: bold;
font-size: 24px;
line-height: 133%;
margin-bottom: 5px;
}

.price_content {
font-family: Inter;
font-size: 18px;
margin-bottom: 0;
}
.price_content h2 {
font-family: Raleway;
font-weight: bold;
font-size: 24px;
line-height: 125%;
margin-bottom: 18px;
}
.price_content h2 span {
color: #0084D5;
text-transform: lowercase;
}

.price_content .table td {
font-size: 18px;
}
.price_content .bot {
font-weight: 500;
margin-bottom: 100px;
}
.price_content .bot span {
text-transform: lowercase;
}
.price_content .button_itog {
    width: 100%;
    margin-top: -10px;
}

body.contacts {
background: radial-gradient(52.84% 193.7% at 57.82% 102.89%, #4F4F61 0%, #29292D 88.09%), #0084D5;
}
body.contacts footer {
margin-top: 0;
padding: 55px 0;
}

.contacts_content {
margin-bottom: 80px;
}
.contacts_content .top {
font-size: 24px;
color: #FFFFFF;
}
.contacts_content a {
    color: #FFF;
}
.contacts_content h1 {
font-family: Raleway;
font-weight: bold;
font-size: 40px;
line-height: 125%;
margin-bottom: 25px;
color: #FFFFFF;
}
.contacts_content .name {
font-weight: bold;
font-size: 20px;
color: #898989;
}

a.button_fix {
    position: fixed;
    left: 50%;
    bottom: 20px;
    z-index: 100;
    font-size: 14px;
height: 40px;
line-height: 40px;
margin-left: -80px;
}

.scroll_to_up { 
    display: none;
    background-image: url(/img/button_up.png);    
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 37px;
    height: 37px;
    position: fixed;
    right: 2%;
    bottom: 15%;
    z-index: 1000;
}

.filter {
    position: relative;
    z-index: 10;
}
.filter .field input {
    text-align: left !important;
} 
.filter .button {
    width: 100%;
    display: block;
    margin-top: 3px;
}
.filter_price {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 25px;
}
.filter_price li {
    float: left;
    margin-left: 50px;
    font-family: Inter;
font-style: normal;
font-weight: 300;
font-size: 16px;
color: #747474;
white-space: nowrap;
}
.filter_price a {
color: #747474;
text-decoration: none;
}
.filter_price a:hover {
    text-decoration: underline;
    color: #000;
}
.filter_price .on {
font-size: 18px;
color: #000000;
font-weight: bold;
}

.filter .field {
position: relative;
}
.filter .field ul {
position: absolute;
left: 0;
top: 61px;
width: 100%;
border: 1px solid #3E5D95;
    box-sizing: border-box;
    box-shadow: 0px 0px 6px rgba(35, 92, 123, 0.688);
    border-radius: 10px;
    font-size: 19px;
    font-weight: 300 !important;
    color: #000;
    background-color: #FFF;
    z-index: 100;
    list-style: none;
    margin: 0;
    padding: 5px 0;
    display: none;
    text-transform: capitalize;
    max-height: 300px;
    overflow-y: hidden;
}
.filter .field ul li a {
    padding: 3px 15px;
    display: block;
    text-decoration: none;
    color: #000;
    position: relative;
}
.filter .field ul li a:hover {
    background: #0084D5; 
    color: #FFF;
}
input[name='filter_marka'] {
    text-transform: capitalize;
}
.filter_content {
    position: relative;
    z-index: 10;
}
.rub {
font-family: ALSRubl, arial, sans-serif;
}

.auto_nal .sold .name, .auto_one.sold h1 {
    text-decoration: line-through;
    color: #C53C36;
}
.auto_nal .sold .img::after, 
.auto_one.sold .img::after,
.auto_one.sold .img_small a::after {
content: '';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(255,255,255,0.8);
background-image: url(../../../img/sold.png);
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}
.auto_one.sold .img_small a::after {
background-image: none;
}

.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}

#telegram_widget {
    z-index: 100;
    text-decoration: none;
    font-family: Arial, serif;
}

.modal-body .title{
    text-align: center;
    font-size: 20px;
    margin-bottom: 5px;
}

.anketa-page h1{
    font-weight: 700;
    margin-top: 40px;
}

.anketa-page h1 span{
    font-weight: 700;
    color: #0084D5;
}

.anketa-page .form{
    margin-bottom: 140px;
    margin-top: 30px;
}

.anketa-page form .field-block{
    margin-bottom: 50px;
}

.anketa-page .form input[type="text"], .anketa-page .form input[type="number"], .anketa-page .form input[type="email"], .anketa-page .form textarea, .anketa-page .form select{
    border: 1px solid #EBEBEB;
    background: #FFFFFF;
    text-align: left;
    padding: 17px 30px;
    height: 59px;
    font-size: 16px;
    line-height: 133%;
    border-radius: 10px;
    box-shadow: none;
}

.anketa-page .form select{
    background-image: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>");
    background-repeat: no-repeat;
    background-position: calc(100% - 1.25rem) center !important;
    -moz-appearance:none !important;
    -webkit-appearance: none !important; 
    appearance: none !important;
}

.anketa-page .form textarea{
    height: 185px;
}

.anketa-page .form .btn-block input[type="submit"], .btn-say, .btn{
    background: #0084D5;
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    color: #ffffff;
    font-weight: 300;
    font-size: 18px;
    line-height: 133%;
    font-family: 'Inter';
    padding: 13px 80px;
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    transition: all 0.3s;
    border: 1px solid #0084D5;
    display: inline-block;
}

.anketa-page .form .btn-block input[type="submit"]:hover, .btn-say:hover, .btn:hover{
    background: #ffffff;
    color: #0084D5;
}

.say-popup, .auto-popup{
    position: fixed;
    right: 30px;
    bottom: 50px;
    background: #ffffff;
    display: block;
    z-index: 10;
    border-radius: 30px;
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.auto-popup{
    bottom: 105px;
}

.say-popup span, .auto-popup span{
    font-weight: 700;
    color: #0084D5;
}

.say-popup:hover, .auto-popup:hover{
    text-decoration: none;
}

.auto_one .btn{
    max-width: 100%;
    height: auto;
    white-space: normal;
}

#sayPopup .btn-block{
    text-align: center;
    margin-top: 20px;
}

.btn-say, .btn{
    text-decoration: none;
    width: auto;
    padding: 13px 30px;
}

.btn-say:hover, .btn:hover{
    text-decoration: none;
}

#sayPopup .top-popup{
    background-image: url(../images/popup-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    padding: 0;
    height: 311px;
}

.popupblock{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

.popupblock .inner{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    border-radius: 13px;
    overflow: hidden;
}

.popupblock .inner .close{
    position: absolute;
    top: 20px;
    right: 20px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
}

.popupblock .inner .text-block{
    text-align: center;
    padding-bottom: 51px;
}

.popupblock .inner .text-block .text{
    font-weight: 600;
    font-size: 40px;
    line-height: 133.5%;
    color: #070707;
    padding: 35px 15px 0px;
}

.popupblock .inner .text-block .text span{
    color: #0084D5;
    font-weight: 600;
}

.credit-form{
    max-width: 500px;
    margin: 30px 0 50px;
}

.widget {
	right: 30px;
	bottom: 170px;
	position: fixed;
}

.widget__btn {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	display: block;
	filter: drop-shadow(0px 0px 10px rgba(34, 60, 80, 0.2));
	overflow: hidden;
	padding: 13px;
	transition: transform 0.3s ease, background-color 0.3s ease, filter 0.3s ease;
	position: relative;
	background-color: #1FAF38;
}

.widget__icon {
	max-width: 100%;
	height: auto;
}

.widget__btn:before {
	content: "";
	position: absolute;
	width: 100px;
	height: 100%;
	background-image: linear-gradient(
					120deg,
					rgba(255, 255, 255, 0) 30%,
					rgba(255, 255, 255, 0.8),
					rgba(255, 255, 255, 0) 70%
	);
	top: 0;
	left: -100px;
	animation: shine 2s infinite linear;
}

.widget__btn:hover {
	transform: scale(1.1);
	filter: drop-shadow(0px 0px 15px rgba(34, 60, 80, 0.4));
}

@keyframes shine {
	0% {
			left: -100px;
	}
	20% {
			left: 100%;
	}
	100% {
			left: 100%;
	}
}

@media screen and (max-width: 767px) {
	.widget {
		right: auto;
		bottom: 120px;
		z-index: 20;
		left: 20px;
	}

	.widget__btn {
			width: 60px;
			height: 60px;
	}
}

.checkbox input[type="checkbox"]{
	position: static;
	margin-left: 0;
}

label.checkbox{
	display: flex;
	align-items: center;
}

.label{
	color: #000000;
	padding-bottom: 0;
}

.form_blue .label{
	color: #ffffff;
}

.cookies-block{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 30px;
    z-index: 1000;
}
.cookies-block .container{
		display: flex;
		justify-content: center;
}
.cookies-block .cookies-inner{
	max-width: 1024;
	width: 100%;
	background-color: #0084D5;
	border: 2px solid #ffffff;
	border-radius: 20px;
	padding: 15px;
	padding-left: 37px;
}
.cookies-block .grid{
		grid-template-columns: auto 86px;
		gap: 20px;
		display: grid;
}
.cookies-block .text{
	max-width: 624px;
	font-size: 20px;
	line-height:22px;
	font-weight: 500;
	color: #ffffff;
}
.cookies-block .ok_cookies{
	display: block;
	font-size: 20px;
	line-height:22px;
	padding: 10px 0;
	background-color: #ffffff;
	border-radius: 10px;
	border: 1px solid #ffffff;
	color: #000000;
	transition: all 0.3s;
	text-align: center;
	text-decoration: none;
}
.cookies-block .ok_cookies:hover{
		background-color: #0084D5;
		color: #ffffff;
}
@media screen and (max-width: 767px){
	.cookies-block .grid{
		grid-template-columns: 1fr;
		gap: 11px;
	}
	.cookies-block .text{
		font-size: 14px;
	}
	.cookies-block .ok_cookies{
		font-size: 15px;
		max-width: 64px;
		width: 100%;
	}
	.cookies-block .cookies-inner{
		padding: 13px;
	}
}